Source: django-favicon-plus-reloaded
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13~),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django (>= 3:4.2.0~),
 python3-pil (>= 10.0.0~),
 python3-setuptools
Standards-Version: 4.7.0
Homepage: https://edugit.org/AlekSIS/libs/django-favicon-plus
Vcs-Git: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded

Package: python3-django-favicon-plus-reloaded
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: python3-django-favicon-plus
Description: Django app for uploading and managing favicons and more
 Django-favicon-plus is a simple Django app which allows you to upload an
 image and it renders a wide variety for HTML link tags to display the
 favicon. These different tags are used for bookmark links on mobile
 devices or they appear if you favourite a website in your browser.
